
INSERT INTO Plan_Ctas_Presupuestos_Tit VALUES(100,'IMGRESOS DIRECTOS',100,1,'ID')
GO

INSERT INTO Plan_Ctas_Presupuestos_Tit VALUES(200,'IMGRESOS INDIRECTOS',200,1,'II')
GO

INSERT INTO Plan_Ctas_Presupuestos_Tit VALUES(300,'COSOTOS DIRECTOS',300,1,'CD')
GO

INSERT INTO Plan_Ctas_Presupuestos_Tit VALUES(400,'COSTOS INDIRECTOS',400,1,'CI')
GO

